Changes between Version 6 and Version 7 of doc/upgrade/AuthenticationServerUpgrade

Show
Ignore:
Timestamp:
07/22/07 22:30:25 (13 years ago)
Author:
wad
Comment:

wad

Legend:

Unmodified
Added
Removed
Modified
  • doc/upgrade/AuthenticationServerUpgrade

    v6 v7  
    2020 
    2121 '''Revision number:''' 1226 (Thu, 17 May 2007 at 16:25:43) - Tested by Wadz (wmaalouf -@at- fqccl d0t org) 
    22  [[br]] '''Details''': Well, I upgraded from version 1154 (Tue, 12 Dec 2006) to this version without problems. Just before, I tried to upgrade to the highest version (1250) but it crashed and I spent a couple of hours restoring and re-installing until I find a working version. The new database schema upgrade always failed, even when I installed from the scratch. So I finally got to version 1226, and it installed okay. (which is pretty new at the time we talk). I have PHP 5.2.0-8 and PostgreSQL 7.4 on my server. 
     22 [[br]] '''Details''': Well, I upgraded from version 1154 (Tue, 12 Dec 2006) to this version without problems. Just before, I tried to upgrade to the highest version (1250) but it crashed and I spent a couple of hours restoring and re-installing until I find a working version. The new database schema upgrade always failed, even when I installed from the scratch. So I finally got to version 1226, and it installed okay. (which is pretty new at the time we talk). I have PHP 5.2.0-8 and PostgreSQL 7.4.17 on my Debian etch server. 
    2323 [[br]] --> '''To install from scratch''': ''svn -r 1226 checkout !https://dev.wifidog.org/svn/trunk/wifidog-auth'' 
    2424 [[br]] --> '''To upgrade to''': ''svn update -r 1226''